algorithm: VREx
criterion: Calibration
criterion_final:
- 0.666769177672298
dataset: Clearance
hparams:
  batch_size: 32
  lr: 0.014350259060040995
  penalty_weight: 0.014950137428844707
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: ECFP6
seed: 6
test_calibration_Pearson_0: 0.00025489614927209914
test_calibration_Pearson_1: 4.870320117333904e-05
test_calibration_Pearson_2: .nan
test_calibration_Pearson_final: 0.00025489614927209914
test_extra_mae_0: 0.7344741225242615
test_extra_mae_1: 0.7238473296165466
test_extra_mae_2: 0.7324079871177673
test_extra_mae_final: 0.7344741225242615
test_extra_pearson_0: .nan
test_extra_pearson_1: .nan
test_extra_pearson_2: -3.0556548153981566e-05
test_extra_pearson_final: .nan
test_extra_r2_0: -0.0066765546798706055
test_extra_r2_1: -0.006449222564697266
test_extra_r2_2: -0.010489702224731445
test_extra_r2_final: -0.0066765546798706055
test_extra_spearman_0: 0.10890348255634308
test_extra_spearman_1: 0.10890348255634308
test_extra_spearman_2: 0.0
test_extra_spearman_final: 0.10890348255634308
test_performance_MAE_0: 0.7344741225242615
test_performance_MAE_1: 0.7238473296165466
test_performance_MAE_2: 0.7324079871177673
test_performance_MAE_final: 0.7344741225242615
train_val_split: Scaffold
trial_seed: 32588
val_calibration_Pearson_0: 0.0003075330168940127
val_calibration_Pearson_1: 1.0
val_calibration_Pearson_2: 1.0
val_calibration_Pearson_final: 0.0003075330168940127
val_extra_mae_0: 0.9081247448921204
val_extra_mae_1: 0.806345522403717
val_extra_mae_2: 0.8498436212539673
val_extra_mae_final: 0.9081247448921204
val_extra_pearson_0: .nan
val_extra_pearson_1: .nan
val_extra_pearson_2: .nan
val_extra_pearson_final: .nan
val_extra_r2_0: -0.032936692237854004
val_extra_r2_1: -0.0247114896774292
val_extra_r2_2: -0.007709503173828125
val_extra_r2_final: -0.032936692237854004
val_extra_spearman_0: -0.07282790541648865
val_extra_spearman_1: -0.02480391040444374
val_extra_spearman_2: 0.0
val_extra_spearman_final: -0.07282790541648865
val_performance_MAE_0: 0.9081247448921204
val_performance_MAE_1: 0.806345522403717
val_performance_MAE_2: 0.8498436212539673
val_performance_MAE_final: 0.9081247448921204
